Subject: THANK YOU! Brown Bag - Dr. Kelly Williams
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 7 Dec 2000 10:11:00 -0800 (PST)

How kind of you and Enron to think about employees like myself who have lost 
a beloved family member and who are having a hard time during this holiday 
season.  Dr. Williams' session below was very helpful, and I ran into 3 
fellow employees that I work  with that I didn't even know were going through 
a similar situation.  Thank you very much.

Happy Holidays to you and yours.

---------------------- Forwarded by Marie Newhouse/Corp/Enron on 12/07/2000 
06:05 PM ---------------------------

	
	From:  Corporate Benefits                           12/04/2000 08:07 PM

Sent by: Enron Announcements
To: All Enron Downtown
cc:  

Subject: Brown Bag - Dr. Kelly Williams